<?PHP

/**************************************
    Webutler V3.0 - www.webutler.de
    Copyright (c) 2008 - 2014
    Autor: Sven Zinke
    Free for any use
    Lizenz: GPL
**************************************/

define('_NEWSLANG_METADATA_TITLE_','');
define('_NEWSLANG_METADATA_DESCRIPTION_','');
define('_NEWSLANG_METADATA_KEYWORDS_','');

define('_NEWSLANG_DATEFORMAT_','%Y-%m-%d');

define('_NEWSLANG_NOTINSTALLED_','The module has not been installed!');

define('_NEWSLANG_CATEGORY_','category');
define('_NEWSLANG_CATEGORIES_','categories');
define('_NEWSLANG_BACKTOCATEGORY_','back to category');
define('_NEWSLANG_NOAVAILSUBCATS_','No category tree created!');
define('_NEWSLANG_NOAVAILCATEGORY_','No category available!');
define('_NEWSLANG_CATEGORYOFF_','Topic not available!');

define('_NEWSLANG_TOPIC_','topic');
define('_NEWSLANG_TOPICS_','topics');
define('_NEWSLANG_BACKTOTOPIC_','back to topic');
define('_NEWSLANG_BACKTOTOPICSLIST_','back to topics list');
define('_NEWSLANG_NOAVAILTOPIC_','no topics!');
define('_NEWSLANG_TOPICOFF_','topic not available!');
define('_NEWSLANG_NEWTOPIC_','new topic');
define('_NEWSLANG_CREATE_NEWTOPIC_','create new topic');
define('_NEWSLANG_TOTOPIC_','go to topic');
define('_NEWSLANG_TOTOPICLIST_','go to topics list');
define('_NEWSLANG_PREV_TOPIC_','prev topic');
define('_NEWSLANG_NEXT_TOPIC_','next topic');

define('_NEWSLANG_FULLDATA_','record');
define('_NEWSLANG_FULLDATAS_','records');
define('_NEWSLANG_BACKTODATASLIST_','back to records list');
define('_NEWSLANG_NOAVAILDATA_','no records!');
define('_NEWSLANG_DATAOFF_','record not available!');
define('_NEWSLANG_NEWDATA_','new record');
define('_NEWSLANG_CREATE_NEWDATA_','create new record');
define('_NEWSLANG_TODATA_','go to news');
define('_NEWSLANG_TODATALIST_','go to news list');
define('_NEWSLANG_PREV_DATA_','newer news');
define('_NEWSLANG_NEXT_DATA_','older news');

define('_NEWSLANG_BREADCRUMB_FLOW_',' &raquo; ');

define('_NEWSLANG_NEWEST_','go to news');

define('_NEWSLANG_PAGE_','page');
define('_NEWSLANG_NEXT_','next');
define('_NEWSLANG_PREV_','back');

define('_NEWSLANG_GUEST_','guest');
define('_NEWSLANG_ADMINNAME_','admin');
define('_NEWSLANG_UNKNOWNUSER_','unknown user');
define('_NEWSLANG_PLEASE_FILL_','Please fill out all fields!');
define('_NEWSLANG_SAVE_','save');

define('_NEWSLANG_FIELD_PLUSIMGUPLOAD_','add another image');
define('_NEWSLANG_FIELD_NOCHECKS_','no checkboxes available');
define('_NEWSLANG_FIELD_NOSELECTS_','no options available');
define('_NEWSLANG_FIELD_DOWNLOADCOUNTER_','times downloaded');


define('_NEWSLANG_MODNAME_','news');

?>